/* style sheet for the Custom Chronicles; created 9/3/02 */ 

	body 	{background-image: URL(http://www.customchronicles.com/images/texturewhite.gif);
	 	 font-family: 'times new roman'; 
        	 color: #016501;
        	 margin: 0;
              	 }
              	 
	td	{font-family: 'times new roman', serif;
     	 	 color: #016501;
     	 	 font-weight: bold;
     	 	 }
     	 	 
	.tmsrmn {font-family: 'times new roman';
         	 color: #016501;
         	 font-size: .80em;
        	 }
        	 
	h2	{font-family: 'times new roman';
		 color: #016501;
		 font-style: italic;
		 }

	hr	{size: 1;
		 width: 300;
		 color: #016501;
		 align: center;
		 }
		 
	.address {font-family: 'times new roman';
         	 color: #016501;
         	 font-size: .90em;
         	 }
		 
	#color2 A:link { color: #ffffff; text-decoration: none; }
	#color2 A:visited { color:#ffffff; text-decoration: none; }
	#color2 A:active { color:#ffffff; text-decoration: none }


